.Search{
    width: 200px;
    height:22px;
    margin-top:0px;
    float: right;}
.fdj{
    float: right;
    height: 18px;
    margin-top: 11px;}
.fdj img{
    margin-right: 5px;}
.search_text{
    float: left;
    border: 1px solid rgb(206, 206, 206); border-image: none; width: 132px; height: 22px; line-height: 22px;
    margin-top: 12px;
    outline: none;
    font-family: "微软雅黑";
    color: #c8c8c8;
    margin-left: 15px;}
.button{
    background: #014B7C;  border-image: none; width: 50px; height: 26px; color: rgb(255, 255, 255); cursor: pointer;}
.bq1{width:400px; margin:20px auto;height:80px;color:#ffffff;}
.bq1 img{float:left;width:80px; height:80px;}
.bq1 span{width:320px;float:left;height:80px;margin-left:10px;text-align:left;color:#ffffff;}
